[ driver_1 ]
team_number = 0
team_order = 2
car_number = 26
first_name = Jacky
last_name = Ickx
home_town = Brussels, Belgium
nationality = 3
helmet_color = 0
bump_order = 19
aggression = 1.001811
alertness = 1.000194
experience = 0.976388
hype = 1.011311
qualifying = 0.986653
quickness = 1.024
smoothness = 1.019481
magic_grip = 1
global_hype_scaling = 0.061728
starting_grid_seed = 5.69
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 8
chance_engine_problem = 12
chance_fuel_leak = 55
chance_fuel_system_failure = 99
chance_fuel_system_problem = 25
chance_oil_leak = 82
chance_suspension_failure = 62
chance_suspension_problem = 12
chance_tire_failure = 1
chance_tire_problem = 1
photo = ickx
graphics = 2

[ driver_2 ]
team_number = 6
team_order = 1
car_number = 20
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 14
bump_order = 18
aggression = 0.998756
alertness = 1.005353
experience = 1.004705
hype = 1.024953
qualifying = 0.997507
quickness = 1.006
smoothness = 1.0111
magic_grip = 1
global_hype_scaling = 0.05
starting_grid_seed = 2.19
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 12
chance_engine_problem = 26
chance_fuel_leak = 55
chance_fuel_system_failure = 99
chance_fuel_system_problem = 25
chance_oil_leak = 82
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = stew
graphics = 3

[ driver_3 ]
team_number = 6
team_order = 2
car_number = 22
first_name = Jean-Pierre
last_name = Beltoise
home_town = Paris, France
nationality = 10
helmet_color = 0
bump_order = 17
aggression = 1.007536
alertness = 0.991249
experience = 0.982498
hype = 0.995303
qualifying = 0.997128
quickness = 1
smoothness = 1.000274
magic_grip = 1
global_hype_scaling = 0.2875
starting_grid_seed = 8.06
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 12
chance_engine_problem = 26
chance_fuel_leak = 55
chance_fuel_system_failure = 99
chance_fuel_system_problem = 25
chance_oil_leak = 82
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = belt
graphics = 4

[ driver_4 ]
team_number = 3
team_order = 1
car_number = 16
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 14
bump_order = 16
aggression = 1.011467
alertness = 1.004976
experience = 1.012953
hype = 1.009011
qualifying = 0.99955
quickness = 0.997
smoothness = 0.996698
magic_grip = 1
global_hype_scaling = 0.096914
starting_grid_seed = 5.19
chance_brake_failure = 46
chance_brake_problem = 40
chance_coolant_leak = 1
chance_engine_failure = 11
chance_engine_problem = 12
chance_fuel_leak = 55
chance_fuel_system_failure = 99
chance_fuel_system_problem = 25
chance_oil_leak = 82
chance_suspension_failure = 13
chance_suspension_problem = 13
chance_tire_failure = 1
chance_tire_problem = 40
photo = hulm
graphics = 8

[ driver_5 ]
team_number = 5
team_order = 1
car_number = 2
first_name = Graham
last_name = Hill
home_town = London, England
nationality = 12
helmet_color = 0
bump_order = 15
aggression = 1.005
alertness = 1.005419
experience = 1.034839
hype = 0.998895
qualifying = 1.001425
quickness = 0.976
smoothness = 1.005578
magic_grip = 1
global_hype_scaling = 0.237654
starting_grid_seed = 6.74
chance_brake_failure = 1
chance_brake_problem = 31
chance_coolant_leak = 1
chance_engine_failure = 15
chance_engine_problem = 19
chance_fuel_leak = 55
chance_fuel_system_failure = 99
chance_fuel_system_problem = 25
chance_oil_leak = 82
chance_suspension_failure = 41
chance_suspension_problem = 31
chance_tire_failure = 1
chance_tire_problem = 31
photo = hill
graphics = 4

[ driver_6 ]
team_number = 3
team_order = 2
car_number = 18
first_name = Bruce
last_name = McLaren
home_town = Auckland, New Zealand
nationality = 20
helmet_color = 4
bump_order = 14
aggression = 1.00098
alertness = 1.017688
experience = 1.032376
hype = 0.993156
qualifying = 1.000758
quickness = 1.003
smoothness = 1.009233
magic_grip = 1
global_hype_scaling = 0.34321
starting_grid_seed = 7.73
chance_brake_failure = 46
chance_brake_problem = 40
chance_coolant_leak = 1
chance_engine_failure = 11
chance_engine_problem = 12
chance_fuel_leak = 55
chance_fuel_system_failure = 99
chance_fuel_system_problem = 25
chance_oil_leak = 82
chance_suspension_failure = 13
chance_suspension_problem = 13
chance_tire_failure = 1
chance_tire_problem = 40
photo = mcla
graphics = 7

[ driver_7 ]
team_number = 5
team_order = 3
car_number = 30
first_name = Jo
last_name = Siffert
home_town = Fribourg, Switzerland
nationality = 25
helmet_color = 13
bump_order = 13
aggression = 1.006816
alertness = 1.011299
experience = 1.025597
hype = 1.004725
qualifying = 0.993897
quickness = 0.997
smoothness = 1.004884
magic_grip = 1
global_hype_scaling = 0.123302
starting_grid_seed = 7.41
chance_brake_failure = 1
chance_brake_problem = 31
chance_coolant_leak = 1
chance_engine_failure = 15
chance_engine_problem = 19
chance_fuel_leak = 55
chance_fuel_system_failure = 99
chance_fuel_system_problem = 25
chance_oil_leak = 82
chance_suspension_failure = 41
chance_suspension_problem = 31
chance_tire_failure = 1
chance_tire_problem = 31
photo = siff
engine_rating = 0.99
graphics = 4

[ driver_8 ]
team_number = 5
team_order = 2
car_number = 4
first_name = Jochen
last_name = Rindt
home_town = Mainz-am-Rhein, Germany
nationality = 2
helmet_color = 2
bump_order = 12
aggression = 0.983343
alertness = 1.01507
experience = 1.015139
hype = 1.010859
qualifying = 1.012272
quickness = 1.015
smoothness = 0.99918
magic_grip = 1
global_hype_scaling = 0.076389
starting_grid_seed = 2.35
chance_brake_failure = 1
chance_brake_problem = 31
chance_coolant_leak = 1
chance_engine_failure = 15
chance_engine_problem = 19
chance_fuel_leak = 55
chance_fuel_system_failure = 99
chance_fuel_system_problem = 25
chance_oil_leak = 82
chance_suspension_failure = 41
chance_suspension_problem = 31
chance_tire_failure = 1
chance_tire_problem = 31
photo = rind
graphics = 4

[ driver_9 ]
team_number = 0
team_order = 3
car_number = 32
first_name = Piers
last_name = Courage
home_town = Colchester, England
nationality = 12
helmet_color = 4
bump_order = 11
aggression = 0.996468
alertness = 0.997763
experience = 0.980526
hype = 0.985473
qualifying = 1.001312
quickness = 1.015
smoothness = 1.012058
magic_grip = 1
global_hype_scaling = 0.472222
starting_grid_seed = 10.02
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 8
chance_engine_problem = 12
chance_fuel_leak = 55
chance_fuel_system_failure = 99
chance_fuel_system_problem = 25
chance_oil_leak = 82
chance_suspension_failure = 62
chance_suspension_problem = 12
chance_tire_failure = 1
chance_tire_problem = 1
photo = cour
engine_rating = 0.95
graphics = 2

[ driver_10 ]
team_number = 1
team_order = 1
car_number = 14
first_name = John
last_name = Surtees
home_town = Tatsfield, England
nationality = 12
helmet_color = 14
bump_order = 10
aggression = 1.008251
alertness = 1.010743
experience = 1.030486
hype = 0.988612
qualifying = 1.018386
quickness = 0.991
smoothness = 0.994574
magic_grip = 1
global_hype_scaling = 0.404784
starting_grid_seed = 11.23
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 47
chance_engine_problem = 8
chance_fuel_leak = 82
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 26
chance_suspension_problem = 26
chance_tire_failure = 1
chance_tire_problem = 1
photo = surt
graphics = 5

[ driver_11 ]
team_number = 0
team_order = 1
car_number = 28
first_name = Jack
last_name = Brabham
home_town = Hurstville, Australia
nationality = 1
helmet_color = 14
bump_order = 9
aggression = 0.99834
alertness = 1.001058
experience = 1.035117
hype = 1.003873
qualifying = 0.99627
quickness = 0.967
smoothness = 1.005848
magic_grip = 1
global_hype_scaling = 0.193673
starting_grid_seed = 5.37
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 8
chance_engine_problem = 12
chance_fuel_leak = 55
chance_fuel_system_failure = 99
chance_fuel_system_problem = 25
chance_oil_leak = 82
chance_suspension_failure = 62
chance_suspension_problem = 12
chance_tire_failure = 1
chance_tire_problem = 1
photo = brab
graphics = 2

[ driver_12 ]
team_number = 1
team_order = 2
car_number = 12
first_name = Jackie
last_name = Oliver
home_town = Chadwell Heath, England
nationality = 12
helmet_color = 0
bump_order = 8
aggression = 1.05
alertness = 0.993858
experience = 0.969716
hype = 0.97996
qualifying = 1.008434
quickness = 1.018
smoothness = 0.993377
magic_grip = 1
global_hype_scaling = 0.709722
starting_grid_seed = 15.03
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 47
chance_engine_problem = 8
chance_fuel_leak = 82
chance_fuel_system_failure = 1
chance_fuel_system_problem = 1
chance_oil_leak = 1
chance_suspension_failure = 26
chance_suspension_problem = 26
chance_tire_failure = 1
chance_tire_problem = 1
photo = oliv
graphics = 5

[ driver_13 ]
team_number = 0
team_order = 4
car_number = 36
first_name = Silvio
last_name = Moser
home_town = Zurich, Switzerland
nationality = 25
helmet_color = 14
bump_order = 7
aggression = 1.013879
alertness = 0.984801
experience = 0.957603
hype = 0.953348
qualifying = 0.996363
quickness = 1.012
smoothness = 0.994088
magic_grip = 1
global_hype_scaling = 0.897377
starting_grid_seed = 19.8
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 16
chance_engine_problem = 7
chance_fuel_leak = 55
chance_fuel_system_failure = 99
chance_fuel_system_problem = 25
chance_oil_leak = 82
chance_suspension_failure = 56
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = mose
engine_rating = 0.9
graphics = 1

[ driver_14 ]
team_number = 2
team_order = 1
car_number = 6
first_name = John
last_name = Miles
home_town = London, England
nationality = 12
helmet_color = 14
bump_order = 6
aggression = 1.022548
alertness = 0.984
experience = 0.95
hype = 1.004432
qualifying = 0.986395
quickness = 1.018
smoothness = 1.036743
magic_grip = 1
global_hype_scaling = 0.155556
starting_grid_seed = 15.97
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 31
chance_engine_problem = 63
chance_fuel_leak = 55
chance_fuel_system_failure = 99
chance_fuel_system_problem = 25
chance_oil_leak = 82
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 1
photo = mile
graphics = 1

[ driver_15 ]
team_number = 4
team_order = 1
car_number = 10
first_name = Pedro
last_name = Rodriguez
home_town = Mexico City, Mexico
nationality = 16
helmet_color = 4
bump_order = 5
aggression = 0.9987172
alertness = 1.006853
experience = 1.004705
hype = 0.985325
qualifying = 0.992728
quickness = 1.009
smoothness = 1.005359
magic_grip = 1
global_hype_scaling = 0.404784
starting_grid_seed = 13.0
chance_brake_failure = 1
chance_brake_problem = 1
chance_coolant_leak = 1
chance_engine_failure = 38
chance_engine_problem = 1
chance_fuel_leak = 1
chance_fuel_system_failure = 1
chance_fuel_system_problem = 98
chance_oil_leak = 1
chance_suspension_failure = 1
chance_suspension_problem = 1
chance_tire_failure = 1
chance_tire_problem = 98
photo = rodr
graphics = 6

[ driver_16 ]
car_number = 1

[ driver_17 ]
car_number = 3

[ driver_18 ]
car_number = 5

[ driver_19 ]
car_number = 7

